@charset "UTF-8";
/*
-----------------------------------------------
ティートックレコーズ Win Hack Styles
Version: 1.0
----------------------------------------------- */


/* hacksIeMac
----------------------------------------------- */
* html #logo {
	margin-right: -223px;
}

* html #imgShopCart {
	margin-right: -130px;
}

* html #block03 {
	margin-right: -300px;
}

* html #subNav {
	margin-right: -297px;
}

* html #topicPath {
	margin-right: -520px;
}